<Tag.347585ca-1962-4e65-86df-3e44fbe698cc __id="347585ca-1962-4e65-86df-3e44fbe698cc" __path="libs/foundry/records/tagdatabase/tagdatabase.tagdatabase.xml" __type="Tag" legacyGUID="4294967295" tagName="Wheeled_Track_001">
  <children />
</Tag.347585ca-1962-4e65-86df-3e44fbe698cc>